Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004125OCamlOCaml generalpublic2006-09-28 17:232007-02-07 15:47
ReporterVassili Karpov 
Assigned Todoligez 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.10+dev 
Summary0004125: unixsupport.h in base package
DescriptionIt would be nice to have unixsupport.h installed in $PREFIX/lib/ocaml.
This would simplify accessing file-descriptors/handles - to do ioctls
and platform specific stuff such as win32 pipes and whatnot. And also
would give access to correct way to raise Unix errors.
TagsNo tags attached.
Attached Files

- Relationships
related to 0004123closeddoligez Fonction unix_error_of_code non déclarée 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-09-28 17:23 Vassili Karpov New Issue
2006-11-15 16:14 doligez Assigned To => doligez
2006-11-15 16:14 doligez Status new => acknowledged
2006-11-15 16:15 doligez Relationship added related to 0004123
2007-02-07 15:47 doligez Status acknowledged => closed
2007-02-07 15:47 doligez Resolution open => fixed
2007-02-07 15:47 doligez Fixed in Version => 3.10+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker